[package]
name = "ocaml-findlib"
version = "1.9.8"
description = "OCaml library manager and ocamlfind tool"
homepage = "http://projects.camlcity.org/projects/findlib.html"
license = "MIT"

[dependencies]
build = ["ocaml"]
runtime = ["ocaml"]

[[source]]
file = "findlib-1.9.8.tar.gz"
urls = [
    "http://download.camlcity.org/download/findlib-1.9.8.tar.gz"
]
checksum = "skip"
extract = true
